Subject: MM2 / forcefield parameters for soda/potash glasses

From: Simon Hogg <[email-masked]>
Date: Wed, 26 Jun 1996 18:45:16 +0100

Does anyone know of a recent set of forcefield parameters for molecular
mechanics (e.g. MM2) of glasses.

I would like information on for silicon - oxygen - sodium - potassium -
calcium, and simple things like that.

I would like to look at the interaction of corrosion-susceptible glasses
with water, for example diffusion processes.  In particular, the effect of
surface treatments (organo-silanes) and their effect on reducing water
adsorption.

--      Simon Hogg
        [email-masked]
        Imperial College, London, UK